Exploratory コミュニティ

R 4.0のサポートについて

#1

R 4.0のサポートについて

現在、R 4.0はExploratoryデスクトップでの動作検証中のために、サポートされておりません。R 4.0の動作検証を終えた新しいExploratoryデスクトップがリリースされるまでは、R 3.6のバージョンのままでお使いください。

もしすでにR 4.0にアップグレードされた方は、Exploratoryデスクトップでプロジェクトが開けないという問題が確認されておりますので、お手数ですが一旦R 4.0をアンイストールし、再度Exploratoryデスクトップを起動してください。これによってもう一度R 3.6がお使いのコンピュータにインスールできます。

詳しいやり方については下記に記載しております。

このR 4.0のサポートについて、ご不明な点やご質問がございましたらsupport@exploratory.io、もしくはExploratoryデスクトップ内のチャット、exploratory.ioのチャットからお気軽にお問い合わせください。

1 Like